#pesquisas-compartilhar {
    width: 100%;
    margin: 0 auto;
    background: url('img/pesquisas/compartilhar.jpg') no-repeat top center #86c9b5;
    height: 311px;
    position: relative;
}
#pesquisas-outras {
    width: 100%;
    margin: 0 auto;
    background: url('img/pesquisas/outras.jpg') no-repeat top center #fcdc45;
    height: 311px;
    position: relative;
}
#pesquisas-txt {
    color: #FFFFFF;
    font-family: 'effra_lightitalic';
    font-size: 50px;
    left: 0;
    position: absolute;
    top: 85px;
    width: 826px;
}

#pesquisas-conteudo {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding-top: 40px;
    position: relative;
    top: -100px;
    width: 1055px;
    z-index: 99999999;
}

#pesquisas-lista {
    margin: 0 auto;
    width: 950px;
}

#pesquisas-lista li {
    display: inline-block;
    height: 304px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    width: 314px;
    zoom: 1;
    *display: inline;
}
#home-pesquisas span {
    font-size: 19px;
    height: 301px;
    left: 0;
    padding: 110px 30px 0;
    position: absolute;
    text-align: center;
    top: 0;
}
.vejamais {
    background: url("img/vejamais1.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #A2A2A2;
    display: block;
    font-family: 'effrabold';
    font-size: 12px;
    margin: 25px 0;
    padding-bottom: 15px;
    text-align: right;
}
.pesquisa-tit {
    color: #86C9B5;
    display: block;
    font-family: 'effra_mediumregular';
    font-size: 14px;
    text-transform: uppercase;
}

.pesquisa-txt {
    color: #FFFFFF;
    display: block;
    font-family: 'effra_mediumregular';
    font-size: 14px;
    line-height: 17px;
    margin: 10px 0;
}
#pesquisas-lista .vejamais {
    background: url("img/vejamais1.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    color: #FCDC45;
    display: block;
    font-family: 'effrabold';
    font-size: 12px;
    margin: 25px 0;
    padding-bottom: 15px;
    text-align: left;
    float: left;
}